Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 13:31:54 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531979179            05:24 PM, 19th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:24 PM, 19th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           05:24 PM, 19th Apr                     hello                    رقم الاسترجاع 1002391786 للطلب 6136228228           05:24 PM, 19th Apr                     hello                    اريد رفع طلب الارجاع مره اخرى حتى يمكن للمندوب استلام الطلب           05:25 PM, 19th Apr                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           05:26 PM, 19th Apr                     hello                    تمام           05:27 PM, 19th Apr                   Reenad                   الاسترجاع 1002391786  هو قائم ويتم استلامه من قبل شريك النقل يرجى الانتظار وسيتم اتسلامه خلال 3-5 ايام عمل           05:29 PM, 19th Apr                   Reenad                   هل هناك شيء اخر يمكنني مساعدتكم به اليوم ؟            05:29 PM, 19th Apr                     hello                    يعني سويتي تحديث له عشان المندوب يستلم ؟           05:29 PM, 19th Apr                   Reenad                   نعتذر منك على التأخير، سيتم رفع طلبك للجهة المعنيه حتى يتم استلام الطلب باسرع وقت ممكن           05:30 PM, 19th Apr                   Reenad                   هل هناك شيء اخر يمكنني مساعدتكم به اليوم ؟            05:30 PM, 19th Apr                     hello                    تمام           05:31 PM, 19th Apr                   Reenad                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه           05:31 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4207004